## node-ts-jest 26.5.0+~cs2.4.7

=== debian/changelog ===
node-ts-jest (26.5.0+~cs2.4.7-1) unstable; urgency=medium

  * New upstream version 26.5.0+~cs2.4.7
  * Refresh patches
  * Refresh test modules

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Feb 2021 06:22:46 +0100

node-ts-jest (26.4.4+~cs2.4.7-1) unstable; urgency=medium

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Add dependency to node-typescript
  * Install .ts-jest-digest
  * Install all docs
  * WIP: enable test
  * Embed @types/buffer-from
  * New upstream version 26.4.4+~cs2.4.7
  * Enable upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Tue, 02 Feb 2021 13:22:58 +0100

node-ts-jest (26.4.4+~cs1.3.7-1) unstable; urgency=medium

  * Initial release (Closes: #979587)

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 05:56:13 +0100
