=== debian/control ===
Source: node-ts-jest
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.9.61)
 , help2man
 , jest (>= 26.6.3+repack+~cs61.38.31-7~)
 , node-ansi-regex <!nocheck>
 , node-ansi-styles <!nocheck>
 , node-babel7 <!nocheck>
 , node-base <!nocheck>
 , node-braces <!nocheck>
 , node-chalk <!nocheck>
 , node-color-convert <!nocheck>
 , node-color-name <!nocheck>
 , node-convert-source-map <!nocheck>
 , node-debug <!nocheck>
 , node-escape-string-regexp <!nocheck>
 , node-esutils <!nocheck>
 , node-fast-json-stable-stringify
 , node-fill-range <!nocheck>
 , node-fs-extra
 , node-has-flag <!nocheck>
 , node-is-number <!nocheck>
 , node-istanbul <!nocheck>
 , node-js-yaml <!nocheck>
 , node-jest-debbundle <!nocheck>
 , node-json-stable-stringify <!nocheck>
 , node-json5
 , node-lodash
 , node-make-error
 , node-mkdirp (>= 1.0)
 , node-react <!nocheck>
 , node-semver (>= 7.0)
 , node-types-babel-core
 , node-types-react
 , node-typescript
 , node-yargs
 , node-yargs-parser
Standards-Version: 4.5.1
Homepage: https://kulshekhar.github.io/ts-jest
Vcs-Git: https://salsa.debian.org/js-team/node-ts-jest.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ts-jest
Rules-Requires-Root: no

Package: ts-jest
Architecture: all
Depends: ${misc:Depends}
 , jest
 , node-fast-json-stable-stringify
 , node-json5
 , node-lodash
 , node-make-error
 , node-mkdirp (>= 1.0)
 , node-semver (>= 7.0)
 , node-typescript
 , node-yargs-parser
 , nodejs
Provides: ${nodejs:Provides}
Description: TypeScript preprocessor with source map support for Jest
 Jest is a popular test framework for JavaScript projects. ts-jest
 extends jest to test projects written in Typescript.
 .
 It supports all features of TypeScript including type-checking.
