=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ts-jest-$1.tar.gz/ \
 https://github.com/kulshekhar/ts-jest/releases .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=bs-logger,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-bs-logger-$1.tar.gz/ \
 https://github.com/huafu/bs-logger/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=buffer-from,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-buffer-from-$1.tar.gz/ \
 https://github.com/LinusU/buffer-from/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-buffer-from,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/buffer-from https://registry.npmjs.org/@types/buffer-from/-/buffer-from-([\d\.]+)@ARCHIVE_EXT@ checksum
