## node-ts-jest 27.1.3+~cs0.2.6

=== debian/changelog ===
node-ts-jest (27.1.3+~cs0.2.6-1) unstable; urgency=medium

  * Suggested dependency: node-esbuild
  * New upstream version 27.1.3+~cs0.2.6

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 08:55:16 +0100

node-ts-jest (27.1.2+~cs0.2.6-1) unstable; urgency=medium

  * New upstream version 27.1.2+~cs0.2.6
  * Only test-depends on esbuild since 27.1.2
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Thu, 23 Dec 2021 22:51:39 +0100

node-ts-jest (27.1.0+~cs0.2.6-2) unstable; urgency=medium

  * Update clean
  * Use new node-esbuild
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 23 Dec 2021 22:22:49 +0100

node-ts-jest (27.1.0+~cs0.2.6-1) experimental; urgency=medium

  * New upstream version 27.1.0+~cs0.2.6
  * Update patches
  * Disable features that requires esbuild (not available in Debian)
    + disable related tests
    + add README.Debian to explain that
  * Update build
  * Require virtual node-jest-snapshot-serializer-raw
  * Drop some useless lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:54:25 +0100

node-ts-jest (27.0.7+~cs0.2.6-2) unstable; urgency=medium

  * Update tsc bug workaround (Closes: #1002278)

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 18:07:29 +0100

node-ts-jest (27.0.7+~cs0.2.6-1) unstable; urgency=medium

  * Fix filenamemangle
  * New upstream version 27.0.7+~cs0.2.6
  * Embed @types/lodash.set for test only
  * Adapt test for pkg-js-autopkgtest ≥ 0.9.75
  * Remove embedded @types/mkdirp and @types/lodash
  * Update patches
  * Update test
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 19 Oct 2021 13:53:34 +0200

node-ts-jest (27.0.5+~cs0.2.6-1) unstable; urgency=medium

  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Remove embedded buffer-from
  * New upstream version 27.0.5+~cs0.2.6
  * Update patches
  * Update doc
  * Require jest ≥ 27
  * Update build
  * Add lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Tue, 28 Sep 2021 06:02:21 +0200
