=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,6 @@
 		-n 'TypeScript preprocessor with source map support for Jest' \
 		./cli.js > debian/ts-jest.1
 
-override_dh_auto_clean:
-	dh_auto_clean --buildsystem=nodejs
-	node scripts/clean-dist.js
-
 override_dh_fixperms:
 	dh_fixperms
 	chmod +x debian/ts-jest/usr/share/nodejs/ts-jest/cli.js
