=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ts-jest-$1/ \
 https://github.com/kulshekhar/ts-jest/releases .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=bs-logger,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bs-logger-$1/ \
 https://github.com/huafu/bs-logger/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
