## node-ts-jest 28.0.7+~cs0.2.6

=== debian/changelog ===
node-ts-jest (28.0.7+~cs0.2.6-1) unstable; urgency=medium

  * New upstream version 28.0.7+~cs0.2.6
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Mon, 18 Jul 2022 08:01:11 +0200

node-ts-jest (28.0.5+~cs0.2.6-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 28.0.5+~cs0.2.6
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 28 Jun 2022 11:10:28 +0200

node-ts-jest (28.0.2+~cs0.2.6-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 10 May 2022 14:23:57 +0200

node-ts-jest (28.0.2+~cs0.2.6-1) experimental; urgency=medium

  * debian/watch: accept any versions
  * New upstream version 28.0.2+~cs0.2.6
  * Require jest >= 28 and recommends node-esbuild
  * Update patches
  * Update build

 -- Yadd <yadd@debian.org>  Tue, 10 May 2022 06:25:22 +0200

node-ts-jest (27.1.4+~cs0.2.6-3) unstable; urgency=medium

  * Clean links needed to build (Closes: #1009596)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 08:22:30 +0200

node-ts-jest (27.1.4+~cs0.2.6-2) unstable; urgency=medium

  * Drop bad dependency to node-jest-snapshot-serializer-raw

 -- Yadd <yadd@debian.org>  Mon, 28 Mar 2022 20:43:15 +0200

node-ts-jest (27.1.4+~cs0.2.6-1) unstable; urgency=medium

  * New upstream version 27.1.4+~cs0.2.6
  * Refresh patches
  * Drop suggested dependency to node-esbuild

 -- Yadd <yadd@debian.org>  Sat, 26 Mar 2022 07:39:51 +0100

node-ts-jest (27.1.3+~cs0.2.6-2) unstable; urgency=medium

  * Update typescript patch (Closes: #1007862)

 -- Yadd <yadd@debian.org>  Fri, 18 Mar 2022 06:23:34 +0100
