=== debian/control ===
Source: node-ts-jest
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.9.61)
 , help2man
 , jest (>= 28)
 , node-ansi-regex
 , node-ansi-styles
 , node-babel7
 , node-base
 , node-braces
 , node-chalk
 , node-color-convert
 , node-color-name
 , node-convert-source-map
 , node-debug
 , node-esbuild <!nocheck>
 , node-escape-string-regexp
 , node-esutils
 , node-fast-json-stable-stringify
 , node-fill-range
 , node-fs-extra
 , node-has-flag
 , node-is-number
 , node-istanbul <!nocheck>
 , node-js-yaml <!nocheck>
 , node-json-stable-stringify <!nocheck>
 , node-json5
 , node-lodash
 , node-make-error
 , node-mkdirp (>= 1.0)
 , node-react <!nocheck>
 , node-semver (>= 7.0)
 , node-types-babel-core
 , node-types-lodash
 , node-types-react
 , node-typescript
 , node-yargs
 , node-yargs-parser
Standards-Version: 4.6.1
Homepage: https://kulshekhar.github.io/ts-jest
Vcs-Git: https://salsa.debian.org/js-team/node-ts-jest.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ts-jest
Rules-Requires-Root: no

Package: ts-jest
Architecture: all
Depends: ${misc:Depends}
 , jest (>= 28)
 , node-fast-json-stable-stringify
 , node-json5
 , node-lodash-packages
 , node-make-error
 , node-mkdirp (>= 1.0)
 , node-semver (>= 7.0)
 , node-typescript
 , node-yargs-parser
 , nodejs:any
Recommends: node-esbuild
Provides: ${nodejs:Provides}
Description: TypeScript preprocessor with source map support for Jest
 Jest is a popular test framework for JavaScript projects. ts-jest
 extends jest to test projects written in Typescript.
 .
 It supports all features of TypeScript including type-checking.
