## node-ts-jest 28.0.8%2B~cs0.2.6

=== debian/changelog ===
node-ts-jest (28.0.8+~cs0.2.6-1) unstable; urgency=medium

  * New upstream version 28.0.8+~cs0.2.6

 -- Yadd <yadd@debian.org>  Mon, 22 Aug 2022 09:29:37 +0200
