## node-ts-jest 29.0.3+~cs0.2.6

=== debian/changelog ===
node-ts-jest (29.0.3+~cs0.2.6-1) unstable; urgency=medium

  * Fix debian/watch
  * New upstream version 29.0.3+~cs0.2.6
  * Require jest >= 29
  * Require nodejs >= 14
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 29 Sep 2022 13:32:01 +0200

node-ts-jest (28.0.8+~cs0.2.6-3) unstable; urgency=medium

  * Fix nocheck target
  * Install examples

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 12:29:55 +0200

node-ts-jest (28.0.8+~cs0.2.6-2) unstable; urgency=medium

  * Update build links (Closes: #1020142)

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 12:23:08 +0200
