=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.9.61)
  , help2man
- , jest (>= 28)
+ , jest (>= 29)
  , node-ansi-regex
  , node-ansi-styles
  , node-babel7
@@ -50,7 +50,7 @@
 Package: ts-jest
 Architecture: all
 Depends: ${misc:Depends}
- , jest (>= 28)
+ , jest (>= 29)
  , node-fast-json-stable-stringify
  , node-json5
  , node-lodash-packages
@@ -59,7 +59,7 @@
  , node-semver (>= 7.0)
  , node-typescript
  , node-yargs-parser
- , nodejs:any
+ , nodejs:any (>= 14)
 Recommends: node-esbuild
 Provides: ${nodejs:Provides}
 Description: TypeScript preprocessor with source map support for Jest
