=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,7 @@
 	dh $@
 
 override_dh_auto_build:
-	mv node_modules/fast-json-stable-stringify node_modules/.fast-json-stable-stringify
 	dh_auto_build --buildsystem=nodejs
-	mv node_modules/.fast-json-stable-stringify node_modules/fast-json-stable-stringify
 	tsc -p tsconfig.build.json
 	node scripts/post-build.js
 	chmod +x cli.js
