## node-ts-jest 29.1.1+~cs0.2.6

=== debian/changelog ===
node-ts-jest (29.1.1+~cs0.2.6-2) unstable; urgency=medium

  * Update copyright
  * Move node-esbuild to suggested dependencies
  * Embed jest-snapshot-serializer-raw for test only
  * Drop all package-lock.json files from examples directory

 -- Yadd <yadd@debian.org>  Wed, 16 Aug 2023 08:39:52 +0400

node-ts-jest (29.1.1+~cs0.2.6-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.2
  * New upstream version 29.1.1+~cs0.2.6
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Wed, 26 Jul 2023 13:29:51 +0400
