=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: node-ts-jest
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>
+Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.9.61)
  , help2man
@@ -32,19 +32,19 @@
  , node-json5
  , node-lodash
  , node-make-error
- , node-mkdirp (>= 1.0)
+ , node-mkdirp
  , node-react <!nocheck>
- , node-semver (>= 7.0)
+ , node-semver
  , node-types-babel-core
  , node-types-lodash
  , node-types-react
  , node-typescript
  , node-yargs
  , node-yargs-parser
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/js-team/node-ts-jest
+Vcs-Git: https://salsa.debian.org/js-team/node-ts-jest.git
 Homepage: https://kulshekhar.github.io/ts-jest
-Vcs-Git: https://salsa.debian.org/js-team/node-ts-jest.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-ts-jest
 Rules-Requires-Root: no
 
 Package: ts-jest
@@ -55,12 +55,12 @@
  , node-json5
  , node-lodash-packages
  , node-make-error
- , node-mkdirp (>= 1.0)
- , node-semver (>= 7.0)
+ , node-mkdirp
+ , node-semver
  , node-typescript
  , node-yargs-parser
  , nodejs:any (>= 14)
-Recommends: node-esbuild
+Suggests: node-esbuild
 Provides: ${nodejs:Provides}
 Description: TypeScript preprocessor with source map support for Jest
  Jest is a popular test framework for JavaScript projects. ts-jest
