=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,7 @@
 	dh_fixperms
 	chmod +x debian/ts-jest/usr/share/nodejs/ts-jest/cli.js
 	chmod -x debian/ts-jest/usr/share/nodejs/bs-logger/package.json
+
+override_dh_installexamples:
+	dh_installexamples
+	find debian/ts-jest/usr/share/doc/ts-jest -name package-lock.json -delete
