=== debian/watch ===
--- 
+++ 
@@ -3,7 +3,7 @@
 dversionmangle=auto,\
 uversionmangle=s/-/~/g,\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-ts-jest-$1/ \
- https://github.com/kulshekhar/ts-jest/releases .*/archive/.*/v?@ANY_VERSION@.tar.gz group
+ https://github.com/kulshekhar/ts-jest/tags .*/archive/.*/v?@ANY_VERSION@.tar.gz group
 
 opts=\
 component=bs-logger,\
